On Tuesday, 6 March 2018 08:03:47 PST Frédéric Falsetti wrote:
> On Tue, 06 Mar 2018 07:15:25 -0800
> 
> Benjamin Trigona-Harany <slackbui...@jaxartes.net> wrote:
> > Can you confirm which version of python3-PyQt5 you have installed? Also if
> > you could attach a longer error message with more context that could
> > help.
> python3-PyQt5-5.7.1-i586-1_SBo

Thanks. Can you confirm that you have qwidget.h installed as part of the  
qt5-5.7.1 package? I assume you do and the QScintilla build isn't finding it, 
which I should be able to fix.




_______________________________________________
SlackBuilds-users mailing list
SlackBuilds-users@slackbuilds.org
https://lists.slackbuilds.org/mailman/listinfo/slackbuilds-users
Archives - https://lists.slackbuilds.org/pipermail/slackbuilds-users/
FAQ - https://slackbuilds.org/faq/

Reply via email to